# DROP VIEW statement

Drops the specified view.

#### Syntax

    DROP VIEW view-Name

    DROP VIEW AnIdentifier

#### Statement dependency system

Any statements referencing the view are invalidated on a DROP VIEW statement. DROP VIEW is disallowed if there are any views or open cursors dependent on the view. The view must be dropped before any objects that it is dependent on can be dropped.

Parent topic: DROP statements
Related reference
DROP FUNCTION statement
DROP INDEX statement
DROP PROCEDURE statement
DROP SCHEMA statement
DROP SYNONYM statement
DROP TABLE statement
DROP TRIGGER statement